Changed dependency info for sync_slivers
[plstackapi.git] / planetstack / neutron_extension /
drwxr-xr-x ..
drwxr-xr-x 1:2013.2.2-0ubuntu1~cloud0